/* CSS Document */

#eventlist ul li {
	padding: 0px 0px 4px 10px;
	background: none;
	list-style:none !important;
}

#eventlist ul li div.date {
	float:left; 
	width:75px;
}
#eventlist ul li a {
	display: block;
	margin-left:75px;
}

.event-aside {
	float: right;
	margin: 15px 7px 0 0;
	width:300px;
}

.event-aside .db-blank {
	margin: 5px 0 10px 0;
	width: 180px;
	height: 29px;
}
.event-aside .db-blank p {
	margin: 0;
}
.event-aside .db-blank a {
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	margin: 0;
	padding: 3px 10px;
	display: block;
}
.event-aside a.btn-submit {
	display:block;
    background: url("../images/btn.gif") no-repeat scroll 0 0 transparent;
	margin: 5px 3px;
	margin-left: 40px;
	padding: 3px 0 10px 20px;
	text-decoration: none;
	width:auto;
	color:white;
}



.event-details {
	background: #F7F8F9;
/*	border: 1px solid #C6C6C6;*/
	padding: 20px;
}
.event-details .left {
	float:left; 
	width:55px;
	padding-bottom: 3px;
}
.event-details .right {
	font-weight: normal; 
	margin-left: 55px;
	padding-bottom: 3px;
}